<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
       
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="description">
        <meta content="" name="keywords">
        
        <title>{% block title %}Agent immobilier{% endblock %}</title>
        
        (# Favicons #)
        <link href="assets/img/favicon.png" rel="icon">
        <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

        (# Google Fonts #)
        <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
      
        {% block stylesheets %}
            {#{{ encore_entry_link_tags('app') }}#}
           
            (# Vendor CSS Files #)
            <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
            <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
            <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
            <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">
            (# Template Main CSS File #)
            <link href="assets/css/style.css" rel="stylesheet">
        {% endblock %}

        
    </head>
   
    <body>
        {# Property Search Section#}
        {{ include('layouts/partials/_property_search_section.html.twig')}}
        
        {# Nav #}
        {{ include('layouts/partials/_nav.html.twig')}}
        {% block body %}
        
        {% endblock %}

        {# Back to top #}
        {{ include('layouts/partials/_back_to_top.html.twig')}}
        
        {# Footer #}
        {{ include('layouts/partials/_footer.html.twig')}}



        {% block javascripts %}
          {#{{ encore_entry_script_tags('app') }}#}
          (# Vendor JS Files #)
          <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
          <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
          <script src="assets/vendor/php-email-form/validate.js"></script>

          (# Template Main JS File #)
          <script src="assets/js/main.js"></script>
        {% endblock %}
    
    
    </body>
</html>
